@media only screen and (max-width: 1536px) {

    p {
    font-size: 18px;
    letter-spacing: 0.55px;
    line-height: 29px;
    font-weight: 300;
    font-family: "Figtree", sans-serif;
    color: #2b2b2b;
}
/*    .newslist::after {*/
/*    position: absolute;*/
/*    content: "";*/
    /* background: linear-gradient(180deg, #fff, transparent); */
/*    background: linear-gradient(to top, #fff, #ffffff00);*/
/*    background-size: contain;*/
/*    height: 111px;*/
/*    width: 100%;*/
/*    bottom: 42%;*/
/*    left: 0;*/
/*    z-index: 1;*/
/*}*/
    .bannertext {
        width: 80%;
    }
    .bannertext h2 {
    color: #fff;
    font-size: 76px;
    letter-spacing: 0.55px;
    margin: 0;
}
.bannertext h4 {
    color: white;
    font-size: 21px;
    letter-spacing: 20px;
    padding-left: 28px;
}
.abbbbdata {
    z-index: 9;
    width: 80%;
}
/*.innerfooter span:nth-child(1) {*/
/*    position: absolute;*/
/*    background-color: #ffffff24;*/
/*    height: 1px;*/
/*    width: 100%;*/
/*    top: 11%;*/
/*    left: 0;*/
/*    z-index: 1;*/
/*}*/
/*.innerfooter span:nth-child(3) {*/
/*    position: absolute;*/
/*    background-color: #ffffff24;*/
/*    height: 100%;*/
/*    width: 1px;*/
/*    top: 0%;*/
/*    left: 4%;*/
/*    z-index: 1;*/
/*}*/
/*.innerfooter span:nth-child(4) {*/
/*    position: absolute;*/
/*    background-color: #ffffff24;*/
/*    height: 100%;*/
/*    width: 1px;*/
/*    top: 0%;*/
/*    right: 4%;*/
/*    z-index: 1;*/
/*}*/
.qqqew {
    bottom: 5%;
    left: 50%;
    width: 89% !important;
    transform: translateX(-50%);
}

footer {
    background-image: url(../images/footer-bg.png);
    background-color: rgb(10, 43, 80);
    /* height: 70vh; */
    position: relative;
    padding: 6rem 0;
}












    .watermarkkk h2:nth-child(2) {
        transform: translateX(230px);
        width: fit-content;
    }
    .watermarkkk h2:nth-child(1) {
        transform: translateX(70px);
        width: fit-content;
    }
    .watermarkkk h2 {
        font-size: 145px;
        font-weight: 900;
    }
    .headd h2 {
        font-size: 40px;
        letter-spacing: 0.55px;
        color: #000;
        line-height: 56px;
        margin-bottom: 1rem;
    }
    .formhd h2 {
    font-family: 'Edensor', serif;
    font-size: 122px;
    letter-spacing: 1px;
    font-weight: 500;
    background: -webkit-linear-gradient(#ffffff, #ffd365);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    /* text-transform: uppercase; */
    /* position: absolute; */
    /* bottom: 0; */
    line-height: 143px;
    padding-bottom: 3rem;
}
  .svvvg,
  .yuo a {
    position: relative;
  }
  .dsdfsdfssssss {
    width: 95% !important;
    margin: auto;
  }
    .dsdfsdfssssss2 {
        width: 67% !important;
    }
  .w-85,
  .weelend {
    width: 100%;
  }
  .yuo a {
    text-decoration: none;
    color: #000 !important;
    padding: 12px 15px;
    font-size: 17px !important;
    text-transform: uppercase;
    background: linear-gradient(65deg, #d49c04, #ffd12d, #cf9401);
    letter-spacing: 1.55px;
    transition: background-size 650ms;
    font-weight: 400 !important;
  }
     .leftser .yuo a{
            font-size: 16px !important;
    }
    .dropdown12 {
        padding: 1.5rem 0;
    }
  .dvg h2,
  .ttxttt h2 {
    letter-spacing: 2px;
    color: #3e4939;
    text-transform: uppercase;
    font-family: Edensor, serif;
  }
  .ullll {
    gap: 24px !important;
  }
  .ttxttt h2 {
    font-size: 55px;
  }
  .svvvg {
    padding: 5rem 0 6rem;
    background-color: #fff9f5;
    overflow: hidden;
    z-index: 1;
  }
  .dvg {
    top: -12.5%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9;
  }
  .weelend {
    background-image: url(../images/h2-background-img-1-1.jpg);
    padding: 5rem 0;
    background-attachment: fixed;
    margin: auto;
  }
  .ccfg {
    background-image: url(../images/qw.jpg);
    padding: 9rem 0;
    background-size: cover;
  }
  .bannerswi .swiper-button-next {
    right: 80%;
  }
  .innersvvg {
    top: 23%;
    left: 37%;
    opacity: 0.5;
  }
  .dvg h2 {
    font-size: 160px;
    filter: drop-shadow(-4px 3px 0px white);
  }
  .testbanner .swiper-button-next {
    right: 22%;
  }
  .copy::after {
    position: absolute;
    content: "";
    background-color: #fff;
    background-size: contain;
    height: 0.5px;
    width: 33%;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }
  .leftfologo h2 {
    font-family: Edensor, serif;
    font-size: 134px;
    letter-spacing: 11px;
    color: #aea17e;
  }
}
@media only screen and (max-width: 552px){
    .clxxs{
        top: 1rem;
    right: 1rem;
    z-index: 999999;
    }
    .ytttt::after {
        border-right: 1px solid #80808000;
    }
    .maintogmenunew{
        left:0 !important;
    }
    .navbbb {
        background-color: #fff;
    }
    .inner-banner::after {
        position: absolute;
        content: "";
        background: linear-gradient(180deg, #000000, #000000, #000000 47%);
        background-size: contain;
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 1;
        opacity: 0.1;
    }
    .banner{
        margin-top: 17%;
    }
    .navbbb {
        padding: 3px 0 !important;
    }
    .ar {
            display: none;
    }
    .inner-banner video {
        height: 100%;
        object-fit: cover;
        width: 100%;
        display: block;
    }
    .bannertext h2 {
        font-size: 27px;
    }
    .bannertext h4 {
        color: white;
        font-size: 16px;
        letter-spacing: 3px;
        padding-left: 7px;
    }
    .navbbbnew {
        animation: initial;
    }
    @keyframes shrinkkk{
        0%{
            transform:translateY(0%);
        }
        100%{
             transform:translateY(0%);
        }
    }
        footer {
            padding: 3rem 0 7rem;
        }
    .innerfooter span:nth-child(2) {
        position: absolute;
        background-color: #ffffff00;
        height: 1px;
        width: 100%;
        bottom: 15%;
        left: 0;
        z-index: 1;
    }
    .qqqew {
        width: 100% !important;
        position: initial !important;
        transform: initial;
    }
    .lilist {
        padding: 0rem;
    }
    .why {
        margin-bottom: 1rem;
    }
    .ivv {
        padding: 3rem 0;
    }
    .activities {
        padding-bottom: 3rem;
    }
    .newslistnewslist::after {
        bottom: -2px;
    }
    .newslist img {
        height: 250px;
        object-fit: cover;
    }
        p {
            font-size: 17px;
            letter-spacing: 0.55px;
            line-height: 28px;
            font-weight: 300;
            font-family: "Figtree", sans-serif;
            color: #2b2b2b;
        }
    .headd h2 {
        font-size: 28px;
        letter-spacing: 0.55px;
        color: #000;
        line-height: 35px;
        margin-bottom: 1rem;
    }
    .leftnews h3{
        font-size: 23px;
        line-height: 34px;
    }
    .leftnews h2 {
        font-size: 17px;
    }
    .sdfdssdddsfdsffdfsdf{
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
    .newsl img {
        height: 186px;
        object-fit: cover;
    }
    .favvvdf {
        width: 35px;
        filter: brightness(0) invert(1);
    }
    .favvvdfi {
        width: 50px;
        /*filter: brightness(0) invert(1);*/
    }
    .wer1 a {
        padding: 9px 20px;
        border: 1px solid #fff;
        color: #fff;
        letter-spacing: 0.55px;
        font-size: 16px;
        position: relative;
        overflow: hidden;
        display: flex;
        width: fit-content;
        transition: all .5s;
        z-index: 1;
    }
    p {
        font-size: 17px;
        letter-spacing: 0.55px;
        line-height: 29px;
        font-weight: 300;
        font-family: "Figtree", sans-serif;
        color: #2b2b2b;
    }
    .subnews .col-lg-6{
        padding:0;
    }
    .inner-news {
        padding: 2rem 1rem;
    }
    .bvw {
        top: 7rem;
    }
    .corevaluew {
        background: linear-gradient(90deg, #083974ad 100%, transparent 0);
        padding: 0;
    }
    .innermis .col-lg-4{
        padding:0;
    }
    .mis {
        padding: 3rem 0 3rem;
    }
    .headd{
            width: 100% !important;
    }
    .why {
        padding: 3rem 0;
    }
    .ddlokdd {
        width: 21%;
        transition: all .3s;
    }
    .maintogmenu {
        position: fixed;
        top: 0;
        left: -100%;
        height: 100vh;
        width: 100%;
        background-color: #000000b5;
        transition:all .3s;
    }
    .maintogmenu::after {
        position: absolute;
        content: "";
        background-color: #083974;
        top: 0;
        left: 0;
        height: 100%;
        width: 80%;
        border-radius: 0 30px 30px 0;
        z-index: 9;
    }
    
   .sssssss{ 
        display: grid !important;
        position: absolute;
        top: 50%;
        left: 10%;
        transform: translateY(-50%);
        z-index: 999;
   }
   .ullll li a {
        color: #ffffff;
    }
    .watermarkkk {
        display: none;
        width: 100%;
    }
    .rightwhy{
        padding:0;
    }
    .xx {
        border-radius: 0;
        overflow: hidden;
    }
    .xx img {
        border-radius: 0;
    }
    .innerwhy .col-lg-6{
        padding:0;
    }
    .drt img {
        width: 19px;
        transform: translateY(-3px);
        filter: brightness(0) invert(1);
    }
    .drpitm li a {
        color: #000000;
    }
    .bread{
            margin-top: 17%;
    }
    .bread::after, .brdcmb::after {
        position: absolute;
        content: "";
        background: linear-gradient(180deg, #676767, transparent);
        background-size: contain;
        height: 50%;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 1;
    }
    .breadtext h1 {
        color: #ffffff;
        font-size: 23px;
    }
    .breadtext {
    top: 55%;
    left: 10%;
    z-index: 9;
}
.gallerylist img {
    object-fit: cover;
    height: 210px !important;
}
.gallerylist::before {
    position: absolute;
    content: "";
    background-image: url(../images/hover_arrowcopy.png);
    background-size: cover;
    height: 60px;
    width: 60px;
    top: -10px;
    right: -8px;
    z-index: 9;
    transition: all .3s;
}
.innergallery .col-lg-4{
    padding:0;
}
.gltxt p {
    font-size: 18px;
    letter-spacing: 0.55px;
    color: #fff;
}
.innervl .col-lg-3{
    padding:0;
}
.expertise-wrapper .col-xxl-4{
    padding:0;
}
.conlist h2 {
    font-size: 29px;
    font-weight: 700;
    color: #082e4f;
}
.addt p {
    font-size: 17px;
    letter-spacing: 0.55px;
    font-weight: 400;
}
.adic {
    height: 35px;
    width: 35px;
    background-color: #082e4f;
    border-radius: 50%;
    position: relative;
    flex-shrink: 0;
}
.adic img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 18px;
    filter: brightness(0) invert(1);
}
.rightcontact {
    padding: 2rem 1rem 3rem 1rem;
    box-shadow: black 0px 0px 16px -11px;
}
.contform .col-lg-6{
    padding:0;
}
.innercon .col-lg-6{
    padding:0;
}
    footer {
        padding: 3rem 0 2rem;
    }
    .rettt img {
    width: 20px;
    height: 20px;
    filter: brightness(0) invert(1);
}
.fotteritem li a {
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    display: flex;
    padding: 6px 0;
    transition: all .3s;
}
.fotteritem h4 {
    font-size: 22px;
    letter-spacing: 0.55px;
    color: #fff;
}
}